<div{{ attributes }}>
  {% if label %}
    <div class="col-12">
      <h4 class="dex__title--sub">{{ label|t }}</h4>
    </div>
  {% endif %}

  <div class="col-12">
    {{ content.description }}
  </div>

  <div class="col-12 container dexes-search-search-form">
    {{ content.form }}
  </div>

  {% if content.featured_tags|length > 0 %}
    <div class="col-12">
      <span class="mr-4 font-weight-bold small">{{ 'Trending'|t }}</span>
      {% for tag in content.featured_tags %}
        <a href="{{ tag.url }}" class="tag">{{ tag.name }}</a>
      {% endfor %}
    </div>
  {% endif %}

</div>
